E-MailRelay

Classes | Namespaces
gresolverfuture.h File Reference
`#include "gdef.h"`
`#include "gaddress.h"`
`#include <utility>`
`#include <vector>`
`#include <string>`

Go to the source code of this file.

## Classes
class | GNet::ResolverFuture
| A 'future' shared-state class for asynchronous name resolution that holds parameters and results of a call to getaddrinfo(), as performed by the run() method. More...

## Namespaces
namespace | GNet
| Network classes.